
CREATE TABLE PRODUTOS (
	idprod INT(11) NOT NULL AUTO_INCREMENT,
	REGISTRO numeric(18, 0) NULL,
	CODIGO varchar(30) NULL,
	REFERENCIA varchar(15) NULL,
	DESCRICAO varchar(60) NULL,
	REVENDA double NULL,
	COR char(3) NULL,
	ARO varchar(30) NULL,
	QUANTIDADE real NULL,
	CUSTO double NULL,
	CONSUMIDOR double NULL,
	PROMOCAO double NULL,
	ULTCUSTO double NULL,
	GRUPO int NULL,
	SUBGRUPO int NULL,
	MINIMO numeric(18, 0) NULL,
	MAXIMO numeric(18, 0) NULL,
	DESCMAX double NULL,
	MARGEMLUC double NULL,
	INDICE double NULL,
	MARCAPROD varchar(30) NULL,
	EMBALAGEM varchar(10) NULL,
	OBS varchar(50) NULL,
	EMPROMOCAO char(1) NULL,
	COMCONSU double NULL,
	COMREVENDA double NULL,
	COMPROMO double NULL,
	MARCA varchar(8) NULL,
	ABAIXO char(1) NULL,
	MARCAPRECO char(1) NULL,
	FORMULACAO double NULL,
	CUSEMBAL double NULL,
	FABRICA double NULL,
	ADM double NULL,
	MARKENTING double NULL,
	MARGEMR double NULL,
	MARGEMP double NULL,
	COMISSAO double NULL,
	CONFINS double NULL,
	ICMS double NULL,
	DESCONTOA double NULL,
	DESCONTOB double NULL,
	CUSTOINGR double NULL,
	CUSTOTOT double NULL,
	VENDALIQ double NULL,
	VENDABRUTO double NULL,
	VENDAFINAL double NULL,
	QUEBRA double NULL,
	CF char(8) NULL,
	PESOLIQ double NULL,
	PESOBRUTO double NULL,
	CLASFISC char(8) NULL,
	ST char(4) NULL,
	CFOP char(5) NULL,
	STATUS char(1) NULL,
	UNIDADE varchar(3) NULL,
	CODFORNEC numeric(18, 0) NULL,
	LOCAL1 varchar(50) NULL,
	LOCAL2 varchar(50) NULL,
	QUANT1 float NULL,
	QUANT2 float NULL,
	QUANT3 float NULL,
	CEST char(12) NULL,
	CODMARCA int NULL,
	Tipo smallint NULL,
	Cod varchar(20) NULL,
	IPI decimal(10, 3) NULL,
	Reducao decimal(10, 3) NULL,
	RMA decimal(10, 3) NULL,
	Dolar decimal(10, 3) NULL,
	TipoCusto int NULL,
	CodCFOP int NULL,
	EPI char(1) NULL,
	CSTPIS char(2) NULL,
	CSTCOFINS char(2) NULL,
	PIS decimal(6, 2) NULL,
	COFINS decimal(6, 2) NULL,
	Ativo smallint NULL,
	PRIMARY KEY (idprod)
)ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

